parameters:
  sensu:
    server:
      checks:
      - name: local_system_zombie_procs
        command: "PATH=$PATH:/usr/lib64/nagios/plugins:/usr/lib/nagios/plugins check_procs -w 1 -c 5 -s Z"
        interval: 60
        occurrences: 3
        subscribers:
        - local-common
      - name: local_system_total_procs
        command: "PATH=$PATH:/usr/lib64/nagios/plugins:/usr/lib/nagios/plugins check_procs -w 800 -c 1000"
        interval: 60
        occurrences: 5
        subscribers:
        - local-common
      - name: local_system_load
        command: "PATH=$PATH::/usr/lib64/nagios/plugins:/usr/lib/nagios/plugins check_load -r -w 6,4,2 -c 12,8,4"
        interval: 60
        occurrences: 1
        subscribers:
        - local-common
      - name: local_system_swap_usage
        command: "PATH=$PATH:/usr/lib64/nagios/plugins:/usr/lib/nagios/plugins check_swap -a -w 50% -c 20%"
        interval: 60
        occurrences: 1
        subscribers:
        - local-common
      - name: local_system_disk_usage
        command: "PATH=$PATH:/usr/lib64/nagios/plugins:/usr/lib/nagios/plugins check_disk -w 15% -c 5% -p / -p /var -p /usr -p /tmp -p /var/log"
        interval: 60
        occurrences: 1
        subscribers:
        - local-common
